[EventCalendar] Trying to get EC working

Darrell Schulte d at schulte.mn
Thu Jan 25 21:17:39 UTC 2007


On Jan 25, 2007, at 2:49 PM, Glenda Watson Hyatt wrote:

> I believe I'm using WP 2.0.5.

Hi Glenda,

You may also want to upgrade your WordPress install:

http://wordpress.org/download/


Darrell



Darrell Schulte
http://schulte.mn





More information about the EventCalendar mailing list